univention-demo-configuration (6.0.0-4) unstable; urgency=medium

  * Bug #46426: Allow nagios stylesheets and add users/contact module

 -- Johannes Keiser <keiser@univention.de>  Wed, 14 Mar 2018 13:17:03 +0100

univention-demo-configuration (6.0.0-3) unstable; urgency=medium

  * Bug #45706: Remove download UCS button after test is finished

 -- Erik Damrose <damrose@univention.de>  Wed, 10 Jan 2018 15:54:16 +0100

univention-demo-configuration (6.0.0-2) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:26 +0100

univention-demo-configuration (6.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:53 +0100

univention-demo-configuration (5.0.2-22) unstable; urgency=medium

  * Bug #45706: Adjust download UCS button

 -- Johannes Keiser <keiser@univention.de>  Tue, 05 Dec 2017 15:32:10 +0100

univention-demo-configuration (5.0.2-21) unstable; urgency=medium

  * Bug #45793: Use separate tracking id for piwik

 -- Erik Damrose <damrose@univention.de>  Wed, 29 Nov 2017 10:56:07 +0100

univention-demo-configuration (5.0.2-20) unstable; urgency=medium

  * Bug #45706: enhance download UCS button

 -- Florian Best <best@univention.de>  Tue, 28 Nov 2017 12:02:38 +0100

univention-demo-configuration (5.0.2-15) unstable; urgency=medium

  * Bug #45706: Add 'download ucs now' link to umc on demo system

 -- Erik Damrose <damrose@univention.de>  Mon, 13 Nov 2017 13:00:52 +0100

univention-demo-configuration (5.0.2-14) unstable; urgency=medium

  * Bug #44397: Enabled HTML encoding to fix cross site scripting issue

 -- Jannik Ahlers <ahlers@univention.de>  Wed, 08 Nov 2017 15:34:00 +0200

univention-demo-configuration (5.0.2-13) unstable; urgency=medium

  * Bug #45480: Let the help overlay be closable by clicking anywhere

 -- Johannes Keiser <keiser@univention.de>  Thu, 05 Oct 2017 18:34:12 +0200

univention-demo-configuration (5.0.2-12) unstable; urgency=medium

  * Bug #45441: activate piwik on /apps

 -- Jürn Brodersen <brodersen@univention.de>  Fri, 22 Sep 2017 16:24:58 +0200

univention-demo-configuration (5.0.2-11) unstable; urgency=medium

  * Bug #45385: fix address to Univention SDB

 -- Alexander Kläser <klaeser@univention.de>  Mon, 18 Sep 2017 11:51:20 +0200

univention-demo-configuration (5.0.2-10) unstable; urgency=medium

  * Bug #45385: fix handling of portal entries

 -- Alexander Kläser <klaeser@univention.de>  Sat, 16 Sep 2017 08:48:56 +0200

univention-demo-configuration (5.0.2-9) unstable; urgency=medium

  * Bug #45385: add pseudo portal entries + help overlay

 -- Alexander Kläser <klaeser@univention.de>  Thu, 14 Sep 2017 11:45:06 +0200

univention-demo-configuration (5.0.2-8) unstable; urgency=medium

  * Bug #45070: Ensure no update process is running when starting the update

 -- Alexander Kläser <klaeser@univention.de>  Wed, 26 Jul 2017 17:03:28 +0200

univention-demo-configuration (5.0.2-7) unstable; urgency=medium

  * Bug #44232: Ensure that listener is disabled after update

 -- Alexander Kläser <klaeser@univention.de>  Tue, 04 Apr 2017 02:03:40 +0200

univention-demo-configuration (5.0.2-6) unstable; urgency=medium

  * Bug #43601: move branding.json to new location

 -- Florian Best <best@univention.de>  Tue, 28 Mar 2017 14:19:19 +0200

univention-demo-configuration (5.0.2-5) unstable; urgency=medium

  * Bug #43601: more typos if package is not upgraded but freshly installed

 -- Florian Best <best@univention.de>  Tue, 28 Mar 2017 13:10:06 +0200

univention-demo-configuration (5.0.2-4) unstable; urgency=medium

  * Bug #43601: fix typo in preinst

 -- Florian Best <best@univention.de>  Tue, 28 Mar 2017 13:00:18 +0200

univention-demo-configuration (5.0.2-3) unstable; urgency=medium

  * Bug #43601: fix deb-systemd-invoke

 -- Florian Best <best@univention.de>  Tue, 21 Mar 2017 17:43:15 +0100

univention-demo-configuration (5.0.2-2) unstable; urgency=medium

  * Bug #43601: prevent exception

 -- Florian Best <best@univention.de>  Mon, 20 Mar 2017 16:21:05 +0100

univention-demo-configuration (5.0.1-1) unstable; urgency=medium

  * Bug #43601: update to UCS 4.2

 -- Florian Best <best@univention.de>  Mon, 20 Mar 2017 15:52:37 +0100

univention-demo-configuration (5.0.0-3) unstable; urgency=low

  * Bug #38438: Make init-script LSB compliant

 -- Philipp Hahn <hahn@univention.de>  Fri, 09 Sep 2016 14:58:11 +0200

univention-demo-configuration (5.0.0-2) unstable; urgency=medium

  * Bug #42129: allow call of command appcenter/track

 -- Alexander Kläser <klaeser@univention.de>  Thu, 25 Aug 2016 16:45:12 +0200

univention-demo-configuration (5.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:58:12 +0200

univention-demo-configuration (4.0.3-2) unstable; urgency=medium

  * Bug #40118: Remove diversion of index.html on upgrade

 -- Eduard Mai <mai@univention.de>  Wed, 06 Apr 2016 12:15:53 +0200

univention-demo-configuration (4.0.3-1) unstable; urgency=medium

  * Bug #40118: Overwrite _resetForm() from umc/dialog/LoginDialog to
    fill in the login credentials

 -- Eduard Mai <mai@univention.de>  Thu, 31 Mar 2016 18:04:50 +0200

univention-demo-configuration (4.0.2-2) unstable; urgency=medium

  * Bug #39738: update again index.html

 -- Alexander Kläser <klaeser@univention.de>  Mon, 16 Nov 2015 14:30:52 +0100

univention-demo-configuration (4.0.2-1) unstable; urgency=medium

  * Bug #39738: update files for UCS 4.1

 -- Alexander Kläser <klaeser@univention.de>  Mon, 16 Nov 2015 14:10:51 +0100

univention-demo-configuration (4.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:29:44 +0100

univention-demo-configuration (3.0.1-6) unstable; urgency=medium

  * Bug #38170: adjust UCR template paths

 -- Alexander Kläser <klaeser@univention.de>  Thu, 09 Apr 2015 15:53:00 +0200

univention-demo-configuration (3.0.1-5) unstable; urgency=medium

  * Bug #38170: adjust ACLs for access to DC LDAP entries

 -- Alexander Kläser <klaeser@univention.de>  Thu, 02 Apr 2015 11:06:47 +0200

univention-demo-configuration (3.0.1-4) unstable; urgency=medium

  * Bug #38170: disallow writing access to DC LDAP entries

 -- Alexander Kläser <klaeser@univention.de>  Tue, 31 Mar 2015 16:47:42 +0200

univention-demo-configuration (3.0.1-3) unstable; urgency=medium

  * Bug #38170: update index.html to latest version

 -- Alexander Kläser <klaeser@univention.de>  Tue, 31 Mar 2015 13:05:48 +0200

univention-demo-configuration (3.0.1-2) unstable; urgency=medium

  * Bug #36156: rewrite /etc/apt/sorces.list.d/* before update

 -- Alexander Kläser <klaeser@univention.de>  Tue, 18 Nov 2014 22:06:15 +0100

univention-demo-configuration (3.0.1-1) unstable; urgency=medium

  * Bug #36156: adjusted package for changes in UCS 4.0

 -- Alexander Kläser <klaeser@univention.de>  Tue, 18 Nov 2014 20:39:51 +0100

univention-demo-configuration (3.0.0-2) unstable; urgency=low

  * removed ucr entry for umc-overview icon / added unset of ucr entry
   (Bug #36316)

 -- Drees Dormann <dormann@univention.de>  Wed, 29 Oct 2014 11:13:15 +0100

univention-demo-configuration (3.0.0-1) unstable; urgency=low

  * Migrated univention-demo-configuration to UCS-4.0-0 (Bug #35664)

 -- Drees Dormann <dormann@univention.de>  Fri, 22 Aug 2014 11:30:37 +0200

univention-demo-configuration (2.0.2-10) unstable; urgency=low

  * Bug #33443: Allow usage of new Updater module methods

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 10 Jan 2014 11:26:24 +0100

univention-demo-configuration (2.0.2-9) unstable; urgency=low

  * Bug #33793: Allow usage of new Join module methods

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 07 Jan 2014 13:22:59 +0100

univention-demo-configuration (2.0.2-8) unstable; urgency=low

  * Bug #33845: Allow usage of new App Center methods

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 06 Jan 2014 10:22:52 +0100

univention-demo-configuration (2.0.2-7) unstable; urgency=low

  * Bug #30803: added test data including user photos
  * Bug #33083: added test data, added dependency to nagios

 -- Alexander Kläser <klaeser@univention.de>  Thu, 21 Nov 2013 12:53:42 +0100

univention-demo-configuration (2.0.2-6) unstable; urgency=low

  * Bug #33083: do not allow renaming of Administrator

 -- Alexander Kläser <klaeser@univention.de>  Thu, 21 Nov 2013 11:17:28 +0100

univention-demo-configuration (2.0.2-5) unstable; urgency=low

  * Bug #33083: added updater related variables

 -- Alexander Kläser <klaeser@univention.de>  Wed, 20 Nov 2013 17:47:22 +0100

univention-demo-configuration (2.0.2-4) unstable; urgency=low

  * Bug #33083: fixed path typo in preinst script

 -- Alexander Kläser <klaeser@univention.de>  Wed, 20 Nov 2013 17:20:16 +0100

univention-demo-configuration (2.0.2-3) unstable; urgency=low

  * Bug #33083: fixed problems in maintainer scripts, do not allow renaming of
    Administrator, enable sysinfo UMC module, added branding.json files

 -- Alexander Kläser <klaeser@univention.de>  Wed, 20 Nov 2013 17:14:08 +0100

univention-demo-configuration (2.0.2-2) unstable; urgency=low

  * Bug #33083: fixed typo in if clause

 -- Alexander Kläser <klaeser@univention.de>  Tue, 19 Nov 2013 18:03:47 +0100

univention-demo-configuration (2.0.2-1) unstable; urgency=low

  * Bug #33083: removed /etc/nagios3/apache2.conf, added more XML module
    files to disallow cretain UMC commands, cleaned up maintainer scripts

 -- Alexander Kläser <klaeser@univention.de>  Tue, 19 Nov 2013 17:29:31 +0100

univention-demo-configuration (2.0.1-1) unstable; urgency=low

  * Bug #33083: adapted package to changes in UCS 3.2, hide Administrator
    account in UMC

 -- Alexander Kläser <klaeser@univention.de>  Mon, 18 Nov 2013 10:42:47 +0100

univention-demo-configuration (2.0.0-3) unstable; urgency=low

  * new ucs overview (Bug #32611)

 -- Felix Botner <botner@univention.de>  Mon, 30 Sep 2013 14:46:35 +0200

univention-demo-configuration (2.0.0-2) unstable; urgency=low

  * new ucs overview (Bug #32611)

 -- Felix Botner <botner@univention.de>  Mon, 30 Sep 2013 14:41:46 +0200

univention-demo-configuration (2.0.0-1) unstable; urgency=low

  * new ucs overview (Bug #32611)

 -- Felix Botner <botner@univention.de>  Mon, 30 Sep 2013 14:32:08 +0200

univention-demo-configuration (1.0.6-1) unstable; urgency=low

  * Update module .xml-files in order to allow two new UMCP commands
    (Bug #31567)

 -- Jascha Geerds <geerds@univention.de>  Thu, 30 May 2013 10:16:41 +0200

univention-demo-configuration (1.0.5-1) unstable; urgency=low

  * Bug #31091: adapted login.html for 3.1-1, allow UMC command join/master

 -- Alexander Kläser <klaeser@univention.de>  Thu, 18 Apr 2013 12:30:01 +0200

univention-demo-configuration (1.0.4-2) unstable; urgency=low

  * fixed update issues; Bug #29595

 -- Alexander Kläser <klaeser@univention.de>  Wed, 12 Dec 2012 14:16:39 +0100

univention-demo-configuration (1.0.4-1) unstable; urgency=low

  * added diversion for nagios3/apache2.conf; Bug #29595
  * refactored maintainer scripts; Bug #29595

 -- Alexander Kläser <klaeser@univention.de>  Wed, 12 Dec 2012 14:01:47 +0100

univention-demo-configuration (1.0.3-1) unstable; urgency=low

  * updated module .xml files for UCS 3.1; Bug #29595

 -- Alexander Kläser <klaeser@univention.de>  Tue, 11 Dec 2012 14:36:23 +0100

univention-demo-configuration (1.0.2-1) unstable; urgency=low

  * Remove old syntax definitions (Bug #27720)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 16 Oct 2012 15:21:25 +0200

univention-demo-configuration (1.0.1-1) unstable; urgency=low

  * version bump for UCS 3.1 (Bug #27978)

 -- Lukas Walter <walter@univention.de>  Tue, 24 Jul 2012 13:16:31 +0200

univention-demo-configuration (0.0.4-2) unstable; urgency=low

  * added ucslint.overrides file (Bug #27978)

 -- Lukas Walter <walter@univention.de>  Mon, 23 Jul 2012 17:50:41 +0200

univention-demo-configuration (0.0.4-1) unstable; urgency=low

  * updated setup.xml to fit current umc (Bug #27978)

 -- Lukas Walter <walter@univention.de>  Mon, 23 Jul 2012 14:56:37 +0200

univention-demo-configuration (0.0.3-1) unstable; urgency=low

  * run update in init not via cron (Bug #26023)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Thu, 01 Mar 2012 10:48:00 +0100

univention-demo-configuration (0.0.2-1) unstable; urgency=low

  * update to current UMC (fixes login) (Bug #26023)
  * fix debian/control

 -- Janek Walkenhorst <walkenhorst@univention.de>  Tue, 28 Feb 2012 17:07:18 +0100

univention-demo-configuration (0.0.1-1) unstable; urgency=low

  * Initial release. (Bug #26023)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Wed, 15 Feb 2012 11:40:24 +0100
